Bug 245233 - Log4j 1.2.13 does not support JBoss AS 4.2
Summary: Log4j 1.2.13 does not support JBoss AS 4.2
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: log4j   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Vivek Lakshmanan
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 250670 245246
TreeView+ depends on / blocked
 
Reported: 2007-06-21 19:51 UTC by Fernando Nasser
Modified: 2013-03-11 18:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 18:10:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fernando Nasser 2007-06-21 19:51:40 UTC
Log4j 1.2.13 has problems, fixed in 1.2.14 that prevent its use in JBoss AS 4.2
(part of the EAP product).

Log4j is widely used (jgroups, mx4j, velocity, xdoclet, xjavadoc) in RHEL-5
Base, but 1.2.14 is a drop in replacement for 1.2 13 so it shouldn't cause any
problems.

Comment 1 Vivek Lakshmanan 2007-06-22 19:50:57 UTC
Submitting for 3-ack approval.


Note You need to log in before you can comment on or make changes to this bug.